<div class="fluid-container mt-2" ng-repeat="site in sites">
  <div class="row mt-1">
    <div class="col">
      <h3>{{ site.name }}</h3>
      <a ng-repeat="path in site.paths" ng-href="{{ 'http://'+site.name+path }}" class="btn btn-primary ml-2" target="_blank">Go to {{ site.name + path }}</a>
    </div>
  </div>
</div>